Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 08:59:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a pair of shoes and they couldnt change it to another size so I asked for cancellation and I was told that it will be automatically cancelled after 14 days and Ill be refunded back my money I didnt collect the package so I need my money back not credits but my money into my account I need to use it for something else somewhere / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/531745